<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd8dc7e1a59da6c35f2f09676c8aa338">
  <dict>
    <!--2021-12-29 18:12:40.000-->
    <bool key="remove_apn_MVNO">true</bool>
    <!--2021-12-29 18:12:40.000-->
    <bool key="share_useradd_apn_opkey">true</bool>
  </dict>
</config>
